Any version capable of running .NET Framework 4.5 is supported. If .NET Framework 4.5 is not installed on your computer you can either do this through Windows Update or by clicking here.

If you are not able to install either .NET Framework 4.5 or have restrictions on installing any application on your computer due to corporate security policies, please contact us as we might be able to deliver a work-around for you.

Did this answer your question?